
.widget_pages ul li,
.whyus ul li,
.latestnews li,
.widget_links ul li,
.widget_meta ul li ,
.widget_pages ul li , .widget_page_navigation_widget .page_item,
.widget_recent_entries ul li ,
.widget_archive ul li ,
.widget_categories ul li,
#recentcomments li

{
	border-bottom:1px #404040 solid ;
line-height:20px;
padding-bottom:10px;
margin-bottom:15px;
}
#sidebar .widget_pages ul li,
#sidebar  .whyus ul li,
#sidebar .latestnews li,
#sidebar .widget_links ul li,
#sidebar .widget_meta ul li ,
#sidebar .widget_pages ul li , .widget_page_navigation_widget .page_item,
#sidebar .widget_recent_entries ul li ,
#sidebar .widget_archive ul li ,
#sidebar .widget_categories ul li,
#sidebar #recentcomments li

{
border-bottom: 1px dotted #CED8DF !important; 
line-height:20px;
padding-bottom:5px;
margin-bottom:5px;
color:#404040;
}

#footer .widget_pages ul li,
#footer  .whyus ul li,
#footer .latestnews li,
#footer .widget_links ul li,
#footer .widget_meta ul li ,
#footer .widget_pages ul li , .widget_page_navigation_widget .page_item,
#footer .widget_recent_entries ul li ,
#footer .widget_archive ul li ,
#footer .widget_categories ul li,
#footer #recentcomments li

{
border-bottom:1px #404040 solid ; 
line-height:20px;
padding-bottom:5px;
margin-bottom:5px;
}

.home_about .whyus ul li{
	border-bottom:0px #404040 solid; 
}

.whyus{
	margin:20px 0px;
}


.sideitem, .footeritem{
	margin-bottom:30px;
}


#sidebar a

{
	color:#868686
}

#sidebar a:hover

{
	color:#f55d2d;
}

#footer a

{
	color:#e7e7e7;
}

#footer a:hover

{
	color:#f55d2d;
}

/**************************** flickr **************************/
.flickr_badge_image{
	width:81px;
	height:81px;	
	float:left;
	margin:5px 5px 5px 5px;
}
.flickr_badge_image img{
	width:81px;
	height:81px;
}

#footer .flickr_badge_image{
	width:55px;
	float:left;
	height:55px;
}
#footer .flickr_badge_image img{
	width:55px;
	height:55px;
}
/***************************** login *******************************/
.loginDiv  .inputset label{
	float:left;
	width:80px;
}
.loginDiv label{
	float:left;
	line-height:30px;
}
.loginDiv .remember{
	margin-left:75px;
}
.loginDiv .remember label{
	padding:5px 0px 0px 10px;
}
.loginDiv input{
	float:left;
}

.loginDiv input[type=text] , .loginDiv input[type=password] {
	width:170px;
}

#panel .loginDiv input[type=text] , #panel .loginDiv input[type=password] {
	width:190px;
	background:#333;
   	border:1px #333 solid;
	color:#8A8A8A;
	-webkit-transition:all 200ms linear;
	-moz-transition:all 200ms linear;
	-o-transition:all 200ms linear;
	border-bottom:2px #111 solid;
}


#panel .loginDiv input[type=text]:focus ,#panel .loginDiv input[type=text]:hover , 
#panel .loginDiv input[type=password]:focus ,#panel .loginDiv input[type=password]:hover 
{
      border:1px #404040 solid;
	box-shadow:0px 0px 10px rgba(100,100,100,0.2);
	-moz-box-shadow:0px 0px 10px rgba(100,100,100,0.2);
	-webkit-box-shadow:0px 0px 10px rgba(100,100,100,0.2);
	border-bottom:2px #f55d2d solid;
	}
.loginDiv fieldset{
	margin-bottom:10px;
}
.loginDiv .button{
	color:#fff;
	float:left;
	padding:0 20px;
}
.logged{
	margin-bottom:10px;
}
.loginDiv .links{
	float:right;
	text-align:right;
}


/************************ sideades******************/
.sideads li{
	width:125px;
	float:left;
	background:none !important;
	padding-left:8px !important;
	text-align:center;
	

}
ul.sideads li a{
	display:block;

}


/********************* twitter_block****************/

.twitter_content{
	position:relative;

}

.twitter_content li{
	position:relative;
		margin-bottom:10px	;
	padding-bottom:5px;
	background:transparent url('../images/icons/twitter_bird.png') no-repeat left 5px;
	padding-left:25px;

}


/********************* latestnews************************/
.latestnews li{
	margin-bottom:15px	!important;
	padding-bottom:15px !important;
	
}
.latestnews strong{
	display:block;
	
}

#footer  li .frame{
	float: left;
    margin: 0 10px 2px 0;
    width: 40px;
}
.latestnews .sidethump{
	float:left;
	width:70px;
	margin-right:5px;
}
.latestnews li .date{
	font-size:10px;
}

.date_side{
	color:#f55d2d;
	font-size:11px;
}

.randnews .item{
	margin-bottom:10px;
}

/*************** bourchure*******************/

.bourchure_data a{
	float:left;

}

.bourchure_data p{
	margin:0px;
}

/****************************** counter *********************/
ul.Counter{
	padding:10px 0px;
}
.Counter li{
	float:left;
	margin-right:5px;
	background:none !important;
	padding-left:0px !important;
	width:120px;
	text-align:center;

}
.Counter li a{
display:block;
}
.Counter li .count{
	font-size:14px;
	margin-top:10px;
	font-weight:700;
	line-height:14px;
}
.Counter li .count small{
	padding-left:10px;
	color:#727272;
	font-size:11px;
	font-weight:normal;
}


/* links widget */
.widget_links {}
.widget_links ul {}
.widget_links ul li {
	background:transparent url('../images/icons/arrowleft.png') no-repeat left 5px;
	padding-left:15px;
}

#footer .widget_links ul li {
	border-bottom:1px #e5e5e5 solid;

}
.widget_links ul li a {}

/* meta widget */
.widget_meta {}
.widget_meta ul {}
.widget_meta ul li {
	background:transparent url('../images/icons/arrowleft.png') no-repeat left 5px;
	padding-left:15px;	

}


.widget_meta ul li a {}

/* pages widget */
.widget_pages {}
.widget_pages ul {}
.widget_pages ul li , .widget_page_navigation_widget .page_item{	
	background:transparent url('../images/icons/arrowleft.png') no-repeat left 5px;
	padding-left:15px;	
	}

	
.widget_page_navigation_widget .current_page_item a{
	color:#f55d2d !important;
	
}	
.widget_pages ul li a {}

/* recent-posts widget */
.widget_recent_entries {}
.widget_recent_entries ul {}
.widget_recent_entries ul li {	
	background:transparent url('../images/icons/arrowleft.png') no-repeat left 5px;
	padding-left:15px;	


}

.widget_recent_entries ul li a {}

/* archives widget */
.widget_archive {}
.widget_archive ul {}
.widget_archive ul li {	
	background:transparent url('../images/icons/arrowleft.png') no-repeat left 5px;
	padding-left:15px;	
} 

.widget_archive ul li a {}
.widget_archive select {}
.widget_archive option {}

/* tag-cloud widget */
.widget_links {}
.widget_links li:after {}
.widget_links li:before {}
.widget_tag_cloud {}
.widget_tag_cloud a {}
.widget_tag_cloud a:after {}
.widget_tag_cloud a:before {}

/* calendar widget */
.widget_calendar {}
#calendar_wrap {}
#calendar_wrap th {}
#calendar_wrap td {}
#wp-calendar tr td {}
#wp-calendar caption {}
#wp-calendar a {}
#wp-calendar #today {}
#wp-calendar #prev {}
#wp-calendar #next {}
#wp-calendar #next a {}
#wp-calendar #prev a {}

/* category widget */
.widget_categories {}
.widget_categories ul {}
.widget_categories ul li {
	background:transparent url('../images/icons/arrowleft.png') no-repeat left 5px;
	padding-left:15px;


} 


.widget_categories ul ul.children {}
.widget_categories a {}
.widget_categories select{}
.widget_categories select#cat {}
.widget_categories select.postform {}
.widget_categories option {}
.widget_categories .level-0 {}
.widget_categories .level-1 {}
.widget_categories .level-2 {}
.widget_categories .level-3 {}

/* recent-comments widget */
.recentcomments {}
#recentcomments {}
#recentcomments li {
}
#recentcomments li {
	border-bottom:1px #454545 solid;

}


#recentcomments li a {}
.widget_recent_comments {}

/* search widget */
#searchform { display:inline-block}
.widget_search {}

.widget_search input{float:left; margin-right:10px;}
.screen-reader-text { display:none;}

/* text widget */
.textwidget {}
.widget_text {}
.textwidget p {}

.wp-caption {}
.wp-caption-text {}
.sticky css {}
.gallery-caption {}
.bypostauthor{}
.alignright {}
.alignleft {}
.aligncenter {}



/******************** conatct*******************/

.conatct li{
}

.conatct li strong{
	display:block;
	margin-right:5px;
	float:left;
}

.conatct li span{
	display:block;
	margin-right:5px;
	float:left;
	color:#f55d2d;
	width:40%;
	display:block;
	font-weight:600;
}
.conatct li{
	margin-bottom:5px;
}

.conatct li.address{
	margin-bottom:30px;
}

/** why us
*/

.whyus ul{
}

.whyus ul li{
	background:transparent url("../images/icons/list.png") no-repeat 0px 0px ;
	padding-left:25px;

}
.whyus ul li.last{
	border:0px;
	padding-bottom:0px
}


.whyus ul li span{
	color:#737373;
}


.tweet,
.query {
	color: #0DABFC;
}

	.tweet_list {
		-webkit-border-radius: 0.5em;
		-moz-border-radius: 0.5em;
		border-radius: 0.5em;
		list-style: none;
		margin: 0;
		padding: 0;
		overflow-y: hidden;
	}
	
		.tweet_list li {
			overflow-y: auto;
			overflow-x: hidden;
			padding: 0.5em;
			list-style-type: none;
			margin-bottom:10px;
		}
		
			.tweet_list li a {
				color: #0C717A;
			}
		
		.tweet_list .tweet_even {
		}
		
		.tweet_list .tweet_avatar {
			padding-right: .5em; float: left;
		}
		
			.tweet_list .tweet_avatar img {
				vertical-align: middle;
			}